<?xml version="1.0" encoding="UTF-8"?>
<site>
   <description url="http://download.eclipse.org/technology/subversive/0.7/update-site/">
      Polarion Software
   </description>
   <feature url="features/org.polarion.team.svn_1.1.9.02.jar" id="org.polarion.team.svn" version="1.1.9.02">
      <category name="Subversive"/>
   </feature>
   <feature url="features/org.polarion.team.svn.nl1_1.0.3.jar" id="org.polarion.team.svn.nl1" version="1.0.3">
      <category name="Subversive"/>
   </feature>
   <feature url="features/org.polarion.team.svn.resource.ignore.rules.jdt_1.0.5.jar" id="org.polarion.team.svn.resource.ignore.rules.jdt" version="1.0.5">
      <category name="Subversive"/>
   </feature>
   <feature url="features/org.polarion.team.svn.client.svnkit_1.1.9.02.jar" id="org.polarion.team.svn.client.svnkit" version="1.1.9.02">
      <category name="Subversive Clients"/>
   </feature>
   <feature url="features/org.polarion.team.svn.client.javasvn_1.1.9.02.jar" id="org.polarion.team.svn.client.javasvn" version="1.1.9.02">
      <category name="Subversive Clients"/>
   </feature>
   <feature url="features/org.polarion.team.svn.mylyn_1.0.9.01.jar" id="org.polarion.team.svn.mylyn" version="1.0.9.01">
      <category name="Subversive Integration"/>
   </feature>
   <feature url="features/org.polarion.team.svn.projectset_1.0.6.jar" id="org.polarion.team.svn.projectset" version="1.0.6">
      <category name="Subversive Integration"/>
   </feature>
   <feature url="features/org.polarion.team.svn.source_1.1.9.02_Sources.jar" id="org.polarion.team.svn.source" version="1.1.9.02_Sources">
      <category name="Subversive Sources"/>
   </feature>
   <category-def name="Subversive" label="Subversive SVN Team Provider Plugin">
      <description>
         Subversive Team Provider for the Subversion version control system.
      </description>
   </category-def>
   <category-def name="Subversive Clients" label="Subversive Client Libraries">
      <description>
         Alternative Subversion client libraries for the Subversive. You should install alternative client library if you use SVN 1.4.
      </description>
   </category-def>
   <category-def name="Subversive Integration" label="Subversive Integration Plug-in&apos;s">
      <description>
         Subversive Team Provider integration for third party tools.
      </description>
   </category-def>
   <category-def name="Subversive Sources" label="Subversive Sources">
      <description>
         Subversive Team Provider development resources.
      </description>
   </category-def>
</site>
